ch.psi.jcae.ContextFactory.addressList=129.129.144.80 129.129.130.188 172.25.60.255 172.25.60.102 129.129.145.206:54321 
ch.psi.jcae.ContextFactory.maxArrayBytes=10000000

ch.psi.jcae.ChannelFactory.timeout=2000
ch.psi.jcae.ChannelFactory.retries=2
ch.psi.jcae.ChannelBeanFactory.timeout=10000
ch.psi.jcae.ChannelBeanFactory.waitTimeout=1800000
ch.psi.jcae.ChannelBeanFactory.waitRetryPeriod=30000
ch.psi.jcae.ChannelBeanFactory.retries=4


ch.psi.jcae.impl.DefaultChannelService.timeout=3000
ch.psi.jcae.impl.DefaultChannelService.waitTimeout=60000
ch.psi.jcae.impl.DefaultChannelService.waitRetryPeriod=5000
ch.psi.jcae.impl.DefaultChannelService.retries=4
